MS16-014 : Description de la mise à jour de sécurité pour Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows Server 2012, Windows 8.1 et Windows Server 2012 R2 datée d...

S’applique à : Windows Server 2012 R2 StandardWindows 8.1Windows Server 2012 Standard

Résumé


Cette mise à jour de sécurité corrige des vulnérabilités dans Windows. La plus grave des vulnérabilités pourrait permettre l'exécution de code à distance si un attaquant ouvrait une session sur un système cible et exécutait une application spécialement conçue. Pour en savoir plus sur ces vulnérabilités, consultez le Bulletin de sécurité Microsoft MS16-014.



Important
  • Toutes les prochaines mises à jour de sécurité et non liées à la sécurité pour Windows RT 8.1, Windows 8.1 et Windows Server 2012 R2 nécessitent l'installation de la mise à jour 2919355. Nous vous recommandons d'installer la mise à jour 2919355 sur votre ordinateur Windows RT 8.1, Windows 8.1 ou Windows Server 2012 R2 pour recevoir les prochaines mises à jour.
  • Si vous installez un module linguistique après avoir installé cette mise à jour, vous devez réinstaller cette mise à jour. Par conséquent, nous vous conseillons d'installer les modules linguistiques nécessaires avant cette mise à jour. Pour plus d'informations, voir Ajouter des modules linguistiques à Windows.

Procédure d'obtention et d'installation de la mise à jour


Méthode 1 : Windows Update

Cette mise à jour est disponible via Windows Update. Si vous activez les mises à jour automatiques, cette mise à jour est téléchargée et installée automatiquement. Pour en savoir plus sur l'obtention automatique des mises à jour de sécurité, consultez la section « Activer les mises à jour automatiques dans le Panneau de configuration » de cet article du site Safety & Security Center.

Plus d'informations


Problèmes connus dans cette mise à jour de sécurité

  • Une fois cette mise à jour de sécurité installée sur un système qui exécute Azure SDK 2.7 ou une version antérieure sous Windows 8.1 ou Windows Server 2012 R2, il se peut que l'émulateur ne démarre pas correctement. Si vous rencontrez ce problème, nous vous recommandons d'effectuer l'une des opérations suivantes :
    • Mise à jour d'Azure SDK vers la version 2.8 ou une version ultérieure.
    • Procédez à la mise à niveau vers Windows 10 pour continuer d'utiliser la même version d'Azure SDK.
  • Les clients utilisant Corel VideoStudio X8 ou Corel VideoStudio X9 sous Windows 7 pourraient subir un blocage lors du lancement ou lors de l'utilisation de ce produit. Les clients doivent installer les dernières mises à jour de Corel pour éviter ce problème ou contacter Corel pour bénéficier de plus d'informations ou bénéficier d'une assistance.
Les produits tiers mentionnés dans le présent article proviennent de sociétés indépendantes de Microsoft. Microsoft exclut toute garantie, implicite ou autre, concernant les performances ou la fiabilité de ces produits.

Informations sur les fichiers